/*Main Site Elements*/

html {
    background: white;
    color: black;
    font-family: "Montserrat", "Futura", "Futura Std", "Century Gothic", sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    font-family: "Montserrat", "Futura", "Futura Std", "Century Gothic", sans-serif;
    font-weight: bold;
    color: black;
}
h1 {
    font-size: 5rem;
}
h2 {
    font-size: 4rem;
}
h3 {
    font-size: 3rem;
}
h4 {
    font-size: 1.5rem;
}
p {
    font-family: "Oxygen", sans-serif;
    line-height: 1.75;
    color: gray;
    margin: 24px 0;
}


.intro-text {
    margin-top: 90px;
}

.intro-text h1 {
    line-height: 48px;
}

header {
    min-height: 100vh;
    padding-top: 100px;
    background-color: #24a1df;
    background-image: url(../img/header-background.jpg);
    background-repeat: none;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
}
footer {
    padding-top: 4rem;
    padding-bottom: 2rem;
    background-color: #0c0c0c;
}
section {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.section-heading {
    margin-bottom: 2rem;
}

.subheading-p {
    max-width: 36rem;
    margin: 1rem auto;
}

.bg-blue {
    background-color: #24a1df;
}
.bg-white {
    background-color: #fff;
}
.bg-grey {
    background-color: #eaeaea;
}
.bg-hex {
    background-image: url(../img/footer_lodyas.png);
    background-repeat: both;
}

.btn-primary {
    background: transparent;
    border: 6px solid #24a1df;
    padding: 1rem 3rem;
    font-size: 2rem;
    clear: both;
    font-family: "Montserrat", "Futura", "Futura Std", "Century Gothic", sans-serif;
    font-weight: 700;
    line-height: 1.25;
    margin: 24px 0;
    color: #24a1df;
    text-align: center;
    max-width: 100%;
}

.btn-primary:hover {
    background: #24a1df;
    color: #ffffff;
    border-color: #24a1df;
}

.tc-white {
    color: #fff;
}

.tc-blue {
    color: #24a1df;
}

.tc-grey {
    color: #333333;
}

.navbar {
    background-color: rgba(0,0,0,0.25);
    border: none;
}

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
}

.navbar-brand {
  height: 80px;
}

.nav >li >a {
  padding-top: 30px;
  padding-bottom: 30px;
}
.navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}

.navbar-default .navbar-nav > li > a {
    color: white;
    font-family: "Montserrat", "Futura", "Futura Std", "Century Gothic", sans-serif;
    font-size: 16px;
    line-height: 2;
    font-weight: 700;
    border-bottom: 3px solid transparent;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #31C5F4;
    border-bottom: 3px solid #31C5F4;
}

.navbar-collapse {
    text-align: center;
    height: 100vh !importantSS;
}

.navbar-collapse.in {
    overflow: hidden;
    max-height: none !important;
    height: auto !important;
}

.navbar-brand {
    color: white !important;
}

#logo {
    max-height: 100px;
}

.shrink {
    background-color: rgba(0,0,0,0.6);
}

.services-icon {
    color: #24a1df;
    padding: 0 24px 24px 24px;
}

/*==============================================
Services Styling
==============================================*/

.services-list {
    padding: .475rem 2.25rem;
}

.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}
/*==============================================
Our Work
==============================================*/

.work-example {
    display: flex;
    flex-direction: column;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.inner {
    padding: 64px;
}
.inner-heading {
    font-size: 4rem;
    line-height: 1;
    margin: 0;
    font-weight: 900;
    color: black;
}
.divider {
    width: 96px;
    height: 3px;
    margin: 32px 0;
    background-color: #31C5F4;
}
.center-divider {
    width: 96px;
    height: 3px;
    display: block;
    margin: 32px auto;
    background-color: #31C5F4;
}
.inner h3 {
    font-size: 1.4rem;
}
.inner p {
    font-size: 1rem;
    line-height: 2.25;
}
.txt {
    width: 100%;
    order: 2;
}

.pic {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    order: 1;
    height: 360px;
    width: 100%;
    display: flex;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
}

.case-study-custom-imprint {
    background-image: url(../img/Custom-Imprint-Background.png);
}

.case-study-directink {
    background-image: url(../img/DirectInk-Background.png);   
}

.case-study-mmsnwi {
    background-image: url(../img/MMSNWI-Background.png);    
}

.social-icon {
    color: #333;
}

.social-icon:hover {
    color: #31C5F4;
}

li {
    list-style: none;
}

.form-section {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

/*==============================================
Contact Form Styling
==============================================*/

textarea {
    resize: none;
    height: 200px;
}

img {
    max-width: 100%;
}

.mobile-banner {
    text-align: left;
    background-color: #24a1df;
    padding: 4px 16px 4px 16px;
    font-family: "Montserrat", "Futura", "Futura Std", "Century Gothic", sans-serif;
    font-weight: bold;
    color: #fff;
}

.mobile-banner-phone {
    text-align: left;
}

.mobile-banner-email {
    float: right;
}

/*==============================================
Hover Effects
==============================================*/
.hover-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hover-float:hover, .hover-float:focus, .hover-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

.hover-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hover-grow:hover, .hover-grow:focus, .hover-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/*==============================================
Media Queries
==============================================*/

/*==============================================
Extra Small Devices, Phones
==============================================*/

@media only screen and (min-width: 480px) {

}
/*==============================================
Small Devices, Tablets
==============================================*/

@media only screen and (min-width: 768px) {
    .work-example {
        flex-direction: row;
    }
    .txt {
        width: 50%;
        order: inherit;
    }
    .pic {
        height: inherit;
        width: 50%;
        order: inherit;
    }
    .intro-text {
        margin-top: 0px;
    }
    h1 {
    font-size: 6rem;
    }
}
/*==============================================
Medium Devices, Desktops
==============================================*/

@media only screen and (min-width: 992px) {
    header {
        min-height: 0;
        padding-top: 200px;
        padding-bottom: 200px;
    }
    section,
    footer {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
    footer {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
    .services-list {
        /*        height: 20rem;*/
        
        padding: 1rem 2rem;
    }
    .txt {
        width: 35%;
    }
    .pic {
        /* This image will be larger and have a larger width to accomodate desktops */
        width: 65%;
    }
}
/*==============================================
Large Devices, Wide Screens
==============================================*/

@media only screen and (min-width: 1200px) {}